package com.sun.solarisinstall.panels;

import javax.swing.*;
import javax.swing.tree.*;

/**
 * Interface to keep the TreeCode separate from the listener.
 */
 
public interface TreeHandler {
	public void handleTreeSelection(JTree tree, DefaultMutableTreeNode node);
        public void handleMouseOver(JTree tree, DefaultMutableTreeNode node);

}
